LinuxMCE Forums

General => Users => Topic started by: enrique.lopez on March 19, 2009, 12:14:01 am

Title: Compatibility VoIP videophone
Post by: enrique.lopez on March 19, 2009, 12:14:01 am
Hi, my question: is posible install grandstrean GXV-3000 in LMCE?
http://www.grandstream.com/gxv3000.html
Thanks
Title: Re: Compatibility VoIP videophone
Post by: posde on March 20, 2009, 05:30:21 pm
My answer is: Yes
Title: Re: Compatibility VoIP videophone
Post by: Ritmo2k on March 20, 2009, 10:40:23 pm
CMIIW,
Would not any phone compatible w/ asterisk work, or does mce add anything to the equation?
Title: Re: Compatibility VoIP videophone
Post by: posde on March 21, 2009, 02:58:18 pm
Every phone compatible with Asterisk should work under lmce. However, there is one thing that makes a phone special under lmce. If a device template exists for a given phone, the phone gets autoconfigured. For example, when I plugged my Snom 360 into my internal network, it automatically got reconfigured from its old settings to lmce. The Cisco 7970 is even better, as it not only gets automatically detected, but also works as an orbiter.